/*

Theme Name: Betheme Child

Theme URI: https://themes.muffingroup.com/betheme

Author: Muffin group

Author URI: https://muffingroup.com

Description: Child Theme for Betheme

Template: betheme

Version: 1.6.2

*/



ul.social-box li a {

    color: #fff !important;

}



/***************

	FOOTER CSS	 

****************/

#Footer .footer_copy .copyright {

	width: 100%;

	text-align: center;

}

#Footer .footer_copy .social {

    display: none;

}

.menu-footer-menu-container ul li:before, .menu-footer-menu-1-container ul li:before{

    content: "" !important;

    background: url(../men-logo-circle.html) 0 0 no-repeat !important;

    background-size: 70%!important;

    width: 16px;

    height: 20px;

    color: transparent !important;

    top: 16px !important;

    position: absolute;

    left: -15px !important;

}

.menu-footer-menu-container ul li, .menu-footer-menu-1-container ul li {

    list-style: none !important;

}

#back_to_top.sticky {

    bottom: 50px !important;

    background: #57022d !important;

    color: #fff !important;

}

.widget_archive ul, .widget_nav_menu ul {

    background: rgba(255,255,255,0);

}

#Footer .footer_copy .one {

    margin-bottom: 0px;

    padding-top: 10px;

}

#Footer .footer_copy {

    border-top: 1px solid #676767 !important;

}

.et-social-icons {

    margin: 0 !important;

    padding: 0 !important;

}

.et-social-icons li {

    border-radius: 50%;

    /*border: 1px solid #fff;*/

    margin-right: 10px !important; 

}

.et-social-icons li a {

    padding: 0px !important;

}

span.wpcf7-list-item{

    margin: 0 0 0 10px;

}

.et-social-icons li:after {

    display: none !important;

}

footer .widget_nav_menu ul li a:hover {

    color: #a39060;

}

footer .contact p {

    padding-bottom: 0px;

    /*color: #fff;*/

    padding-left: 25px;

    position: relative;

    font-style: normal;

    /*font-weight: bold;*/

    font-size: 16px;

    margin-bottom: 15px;

}

footer .contact p i {

    color: #fff;

    position: absolute;

    top: 5px;

    left: 0;

    font-size: 18px;

}

/*footer .contact p a {

    color: #fff;

}*/

footer .contact p a:hover {

    color: #a39060;

}

footer .et-social-icons {

    float: none;

    margin-top: 15px;

}

footer .et-social-icons li {

    list-style: none;

    padding: 8px;

    display: inline-block;

}

footer .et-social-icons li a {

     font-size: 18px;

}

footer .et-social-icons li a:after {

     border-color: #000 !important;

     border: 0px !important;

}

/*footer .widget-area .widget a {

    color: #fff;

}*/







/*New Css (22 Nov)*/

p{ /*font-size: 13px!important;*/ line-height: 22px!important }

#Action_bar .contact_details li{ font-size: 13px; }

.home-brand-planning-services-sec .vc_column-inner, .home-business-sec .vc_column-inner{ padding-top: 0!important; }

.home-brand-planning-services-boxes-sec .vc_col-sm-3 .vc_column-inner{ padding-left: 12px; padding-right: 12px }

.home-brand-planning-services-boxes-sec .pricing-box-box .plan-header .subtitle big{ font-size: 16px; }

.home-brand-planning-services-boxes-sec .pricing-box-box .plan-inside{ padding-top: 0; }

.home-brand-planning-services-boxes-sec .pricing-box-box .plan-inside li{ font-size: 14px; }

.home-brand-planning-services-boxes-sec .vc_col-sm-3 .pricing-box-box .plan-footer a span{ font-size: 13px; }

.home-brand-planning-services-boxes-sec .vc_col-sm-3 .pricing-box-box{ margin-bottom: 10px;}

.home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box{ background: #57022D;}

.home-brand-planning-services-boxes-sec .pricing-box .plan-header .price sup.currency, .home-brand-planning-services-boxes-sec .pricing-box .plan-header .price > span{ color: #57022D; }

.home-brand-planning-services-boxes-sec .pricing-box .plan-header hr{ background: #57022D; }

.home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box h2, .home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .plan-header sup, .home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .plan-header span, .home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .plan-inside li, .home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .subtitle big{ color: #ffffff; }

.home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .plan-header hr, .home-brand-planning-services-boxes-sec .vc_col-sm-3:nth-child(2) .pricing-box-box .plan-footer a span{ background: #ffffff; color: #444; font-size: 13px; }

.home-brand-planning-services-boxes-sec .pricing-box-box h2{ font-size: 28px; }

.home-brand-planning-services-sec .vc_col-sm-12 p.western{ font-size: 16px!important; color: #9D9D9C; }

.home-brand-planning-services-sec .enquire-now-sec { margin-bottom: 0; }



.home-business-sec .vc_column-inner .desc{ color: #9D9D9C; line-height: 26px; }

.home-business-contentfirst-sec .promo_box, .home-business-contentsecond-sec .promo_box{ margin-bottom: 0; }



.home-faq-sec .faq .question.active i{ color: #3cb5d0!important; }

.home-technology-content-sec p{ font-size: 13px; }

.wpb_wrapper .faq .question .title.wpb_toggle{ padding: 20px 20px 20px 80px; }

.home-technology-image-sec .vc_single_image-wrapper, .home-technology-content-sec{ margin-bottom: 20px!important; }



.home-get-in-touch-sec .vc_message_box{ background-color: transparent!important; border: 0; margin-bottom: 0; padding: 10px 1em 10px 3em; position: relative; overflow: visible;}

.home-get-in-touch-sec .vc_message_box:after{ content: ''; position: absolute; bottom: 0; left: -30px; width: 70px; height: 1px; background: rgba(255,255,255,.2) }

.home-get-in-touch-sec .vc_message_box p a{ color: #ffffff; font-size: 13px; }

.home-get-in-touch-sec .vc_message_box p span{ font-size: 13px; }

.home-get-in-touch-sec .vc_message_box i{ font-size: 22px; }

.home-get-in-touch-sec .vc_column-inner{ padding: 25px 20px 25px 30px!important; background-position: -50%!important;; }

.home-get-in-touch-sec .vc_message_box .vc_message_box-icon{ bottom: auto; top: 21px; }

.home-get-in-touch-sec .vc_message_box .vc_message_box-icon i{ left: 15px; color: #ffffff}



.home-get-in-touch-social-icon-sec{ margin-bottom: 0 !important; }

.home-get-in-touch-social-icon-sec .social-box{ display: flex; align-items: center; margin: 20px 0 0; }

.home-get-in-touch-social-icon-sec .social-box li{ list-style: none; margin-bottom: 0; }

.home-get-in-touch-social-icon-sec .social-box li a{ width: 40px; height: 40px; border: 1px solid #eee; border-radius: 5px; text-align: center; line-height: 40px; display: inline-block; margin: 0 10px; background: #57022d; transition: .3s all;} 

.home-get-in-touch-social-icon-sec .social-box li a i{ color: #ffffff!important; }

.home-get-in-touch-social-icon-sec .social-box li a:hover{background: #ffffff; border-color: #57022D }

.home-get-in-touch-social-icon-sec .social-box li a:hover i{color: #57022D!important; }

.faq-section{ margin-bottom: 80px!important; }



#Footer .widgets_wrapper { padding: 30px 0 0 0;}

#Footer ul{ padding-left: 10px; }

#Footer ul li { list-style: none; }

#Footer ul li a { font-size: 14px; display: inline-block; color: white !important;}
#Footer a {
    color: #fff !important;
}
#Footer ul li:after{ left: 0; width: 100px }

#Footer .contact p{ font-size: 14px; }

#Footer .contact p.address{ line-height: 26px; }

#Footer .contact p i{ top: 1px; }

#Footer .et-social-icons li { padding: 0; margin-right: 0!important; }

#Footer .et-social-icons li a{ width: 40px; height: 40px; border: 1px solid #eee; font-size: 16px; border-radius: 5px; text-align: center; line-height: 40px; display: inline-block; margin-right: 15px; transition: .3s all; }

#Footer .et-social-icons li a:hover{ background: #ffffff; }

.copyright .copyright-sec, .copyright .privacy-policy-sec a, .copyright .powered-sec{ font-size: 14px; }



ul.amazingcarousel-list li .amazingcarousel-item-container { border: 1px solid #eee; border-radius: 10px; }

.wonderplugin-gridgallery-item > a, #html5-watermark { display: none !important;}



.home-brand-planning-services-boxes-sec .pricing-box-box{ position: relative; }

.home-brand-planning-services-boxes-sec .plan-footer a{ position: absolute; bottom: 20px; left: 0; right: 0; margin: auto; display: inline-block; width: 96px; }

.home-brand-planning-services-boxes-sec .plan-footer a span{ border-radius: 5px; text-align: center;}

.home-brand-planning-services-boxes-sec .plan-footer{ padding: 40px 0; }

 



/*About-Us*/



.breadcrumbs li{ font-size: 13px; }

.only-about-page{ background-position: right center!important; }

.about-banner-sec{ background-position: top center!important; }

.about-banner-sec h2.about-heading-sec{ margin-top: 20px; }

h3.about-heading-sec{ color: #ffffff; font-size: 20px!important; }

.about-banner-sec .aboutus-brand-sec{ border-color: transparent; background-color: transparent; margin-bottom: 0; padding: 10px 10px 10px 60px; position: relative; overflow: visible;}

.about-banner-sec .aboutus-brand-sec:after{ content: ''; position: absolute; bottom: 0; left: -20px; width: 90px; height: 1px; background: rgba(255,255,255,.2); }

.about-banner-sec .aboutus-brand-sec:last-child:after, .three-box-section .vc_col-sm-4 .vc_message_box:last-child:after{ background: transparent; }

.about-banner-sec .aboutus-brand-sec i{ font-size: 20px; color: #ffffff; }

.about-banner-sec .aboutus-brand-sec p{ color: #ffffff!important; }

.about-backcolor-sec > .vc_column-inner, .about-banner-sec .vc_col-sm-4.vc_col-has-fill .vc_column-inner{ padding: 20px; background-position: right bottom !important; background-size: auto!important } 



.three-box-section .vc_col-sm-4 .vc_message_box{ background-color: transparent; border-color: transparent; margin-bottom: 0; padding: 10px 10px 10px 45px; position: relative; overflow: visible; }

.three-box-section .vc_col-sm-4 .vc_message_box:after{ content: ''; position: absolute; bottom: 0; left: -15px; width:70px; height: 1px; background: #eee; }

.three-box-section .vc_col-sm-4 .vc_message_box p{ font-size: 13px; line-height: 22px; }

.three-box-section .vc_col-sm-4 .vc_message_box .vc_message_box-icon{ font-size: 10px; }

.three-box-section .vc_col-sm-4 .vc_message_box .vc_message_box-icon i{ color: #57022d; }

.three-box-section .vc_col-sm-4 .vc_message_box p{ color: #626262; }

.quick_fact .desc{ font-size: 13px; line-height: 22px; }

#wonderplugincarousel-1 .amazingcarousel-item-container{ padding: 10px!important; }

.online-services ul li{ list-style: none; background: #f7f7f7; padding-right: 15px; font-size: 13px; display: flex; align-items: center; line-height: 22px;}

.online-services ul li cite{ display: inline-flex; align-items: center; padding: 15px 25px; background: #efefef; margin-right: 15px; border-right: 1px solid rgba(0,0,0,.1); color: #333; font-weight: 400; font-size: 15px;}

.amazingcarousel-list-wrapper .amazingcarousel-image div {overflow: hidden; width: 0; height: 0;}

.amazingcarousel-list-wrapper .amazingcarousel-image div.amazingcarousel-image-fix-wrapper { overflow: visible; width: auto; height: auto;}

.about-banner-sec .bit-about-us-section{ padding-bottom: 0!important }

.page-id-56 .about-banner-sec .vc_col-sm-4.vc_col-has-fill .vc_column-inner{ top: -25px; }









/*Services Page*/

.service-section{ padding: 50px 0 15px; }

.service-section .vc_column-inner{ padding-top: 0 !important; } 

.service-content-sec { margin-bottom: 60px!important; }

.service-image-sec{ margin-bottom: 0 !important; }

.service-image-sec .vc_box_border_grey{ margin-bottom: 20px !important; }

.service-image-content{ margin-bottom: 0!important; }

.service-image-content p{ font-size: 14px; line-height: 22px; }



.ourservices-marketing .vc_message_box-standard{ border-color: transparent; background-color: transparent; margin-bottom: 0; padding: 5px 10px 5px 60px; position: relative;}

.ourservices-marketing .vc_message_box-standard .vc_message_box-icon i { font-size: 20px; color: #57022d;}

.ourservices-marketing .vc_message_box-standard .vc_message_box-icon p { font-size: 14px;}

.ourservices-marketing .vc_message_box-standard:after{ content: ''; position: absolute; bottom: 0; left: -20px; width: 90px; height: 1px; background: rgba(0,0,0,.08); }

.ourservices-marketing .vc_message_box-standard:last-child:after{ display: none; }

.service-image-info-sec{ display: flex; align-items: center; }

.ourservices-content-sec{ margin-bottom: 0!important; } 

.service-info-section-sec{ padding: 30px 0 50px; }

.service-video-image-icon{ margin-bottom: 0!important }

.service-video-image-icon .vc_box_border_grey, .service-video-content-sec{ margin-bottom: 0!important }

.video-outer-sec .vc_column-inner, .video-icon-start .vc_column-inner, .video-para-sec .vc_column-inner{ padding-top: 0!important; }

.service-video-sec-info{ padding: 40px 0; display: flex; align-items: center; }

.video-outer-sec h3{ color: #ffffff; margin-bottom: 0; }

.service-video-content-sec p{ color: #ffffff; }

.ourservices-number{ padding: 50px 0; }

.ourservices-number .vc_col-sm-4 .vc_column-inner{ padding-top: 0! important; }

.ourservices-number .quick_fact, .page-id-60 .ourservices-image { margin-bottom: 0; }







/*Consultancy Page*/

.page-id-120 h3.aboutus-heading-sec{ display: inline-block; margin-bottom: 30px; }

.page-id-120 .about-content-sec p{ margin: 50px 0 0; font-size: 14px!important; }

.page-id-120 .about-banner-sec .vc_col-sm-4.vc_col-has-fill{ position: relative; }

.about-banner-sec .vc_col-sm-4.vc_col-has-fill  .vc_column-inner{ position: absolute; top: -65px; right: 0; padding: 20px; }

.page-id-120 .aboutus-image-sec .vc_box_border_grey{ margin-bottom: 0; }



.creation-inner-section, .brand-package-section, .brand-package-info-section{ margin-bottom: 30px; }

.build-brand-section{ margin-bottom: 0!important }







/*Contact-Us Page*/

.google-map-contact-wrapper .get_in_touch_wrapper .address i{ color: #ffffff; }

.google-map-contact-wrapper .get_in_touch_wrapper .address{ padding: 8px 0 8px 50px;  }

.google-map-contact-wrapper .get_in_touch_wrapper .address .address_wrapper{ line-height: 24px; font-size: 13px; }

.contact-content-sec p{ font-size: 16px!important }

.wpcf7-form-control-wrap.Disclaimer .wpcf7-validates-as-required .wpcf7-list-item.first { margin: 0 0 0 5px; }

.contactt-form-info-sec .submit-btnn{ margin: 8px 0 0; }

.contactt-form-info-sec .submit-btnn input{ padding: 12px 30px; }

.contact-us-three-sec{ padding-top: 15px!important } 

.contact-form-sec{ padding-top: 35px!important }

.contact-us-three-sec .vc_col-sm-4:last-child .list_item{ margin-bottom: 0; } 

.page-id-48 .contact-content-sec{ margin-bottom: 20px; }



.service-section .brand-planning-inner{ padding-top: 0!important }

.development-info-section-sec .ourdevelop-image { margin-bottom: 0; }

.ourservices-marketing .vc_message_box-standard p{ color: #9D9D9C }



.page-id-48 .home-get-in-touch-social-icon-sec .social-box{ justify-content: flex-end; }







/*Hello World Page*/

.sidebar-1 .widget_recent_entries ul li a, .sidebar-1 .widget_recent_entries ul li span{ font-size: 14px; }

.sidebar-1 .widget_categories ul li, .sidebar-1 #archives-3 ul li{ display: flex; align-items: center; justify-content: space-between; margin-bottom: 0; }

.category-branding .post-wrapper-content .the_content_wrapper{ margin-bottom: 50px; }

.sidebar-1 #archives-3 ul{ padding-left: 15px; background-color: #ffffff; margin: 0;}

.sidebar-1 .widget_categories ul{ background-color: #ffffff!important; padding-left: 15px; margin: 0;}

.sidebar-1 .widget_categories ul li{ color: #57022d; margin-bottom: 0; font-size: 15px; }

.sidebar-1 .widget_categories ul li a{  color: #57022d!important}

.sidebar-1 .widget_categories ul li a:hover{ text-decoration: underline; }



/*Digital Marketing*/

.sidebar-1 .widget_recent_entries ul{ margin: 0; }

.sidebar-1 .widget_recent_entries ul li{ list-style: none; }

.category-branding .post-desc .post-excerpt{ font-size: 14px; }

.page-id-111 #Content{ padding-top: 0; }

.digital-marketing-inner{ padding-top: 35px; }

.digital-marketing-section .sidebar-1{ border-left: 1px solid rgba(0,0,0,.08); }

.digital-marketing-section .sidebar-1 .widget_recent_entries{ padding-top: 35px; }





body:not(.cf7p-message) .wpcf7-not-valid-tip:after { top: 8px; }

body:not(.cf7p-message) .Disclaimer .wpcf7-not-valid-tip { top: -8px!important }




/* Footer Css Start 10-09-2025 */

.footer-first .column_column {
    gap: 25px;
    padding: 20px 0 20px 0;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer-first .column_column p {
    font-size: 16px;
    margin-bottom: 8px;
    max-width: 335px;
}
.footer-first .column_column a {
    text-decoration: underline;
    color: white !important;
}

/* Footer Css End 10-09-2025 */
 



@media(max-width: 1199px){

	.home-business-sec h2{ margin-bottom: 0; }



	.about-banner-sec { background-position: 70% 0%!important;}

	.vc_custom_1574418360557{ margin-bottom: 0!important; }

	.about-banner-sec .aboutus-brand-sec { padding: 10px 10px 10px 60px;}

	.contactt-form-info-sec .captcha-block, .contactt-form-info-sec .request-call-back{ width:250px;}

	.contactt-form-info-sec .captcha-block .wpcf7-form-control-wrap{ left: -44px; }

	.contactt-form-info-sec .submit-btnn input{ float: left!important; margin-left: 5px; }

	.sidebar-1 .widget-area .widget_categories ul li{ font-size: 14px; }

    .online-services ul li{ line-height: 20px; }

}


@media(max-width: 1024px){
	.footer-first .column_column {
		flex-wrap: nowrap;
	}
	
}	


@media(max-width: 991px){

	h2 { font-size: 24px!important; line-height: 28px !important}

	h3{ font-size: 18px!important }

	.home-brand-planning-services-boxes-sec .vc_col-sm-3{ width: 50%; }

	.home-brand-planning-services-boxes-sec .vc_col-sm-3 .pricing-box-box{ margin-bottom: 20px; }

	.home-brand-planning-services-sec .enquire-now-sec{ margin-bottom: 0; }

	.home-faq-sec, .home-technology-sec, .home-get-in-touch-sec{ width: 100%; margin-bottom: 30px; }

	.home-technology-sec .home-technology-button-sec, .faq-section{ margin-bottom: 0!important; }



	.bit-about-us-section .vc_col-sm-4, .three-box-section .vc_col-sm-4{ width: 100%; }

	.aboutus-image-sec{ margin-bottom: 0!important; }

	.bit-about-us-section { padding-bottom: 0!important; }

	.online-services{ margin-top: 20px; }

	.three-box-section{ margin-bottom: 0!important }

	.wonderplugincarousel-container{ padding-bottom: 0!important; }



	.quick_fact .number-wrapper { font-size: 60px!important; line-height: 70px!important;}

	.quick_fact .number { font-size: 50px!important; line-height: 60px;!important}

	.service-info-section-sec .ourservices-image img, .service-info-section-sec .ourservices-image .vc_box_border_grey, .service-info-section-sec .ourservices-image .vc_figure{ width: 100%; }

	.service-info-section-sec .vc_col-sm-4, .service-info-section-sec .vc_col-sm-8{ width: 100%; }

	.ourservices-image .vc_box_border_grey, .ourservices-image{ margin-bottom: 0; }

	.service-image-info-sec { display: block; }

	.service-image-info-sec .vc_col-sm-6{ width: 100%; }

	.ourservices-marketing{ margin-top: 20px; }

	.develop-number{ padding: 35px 0; }





	.about-banner-sec .vc_col-sm-4.vc_col-has-fill .vc_column-inner { top: 0; position: static; }

	.page-id-120 .aboutus-content{ margin-top: 35px; }



	.google-map-contact-wrapper .get_in_touch_wrapper .address .icon{ display: block; }

	.contact-content-sec p { font-size: 14px!important;}

	.contactt-form-info-sec .request-call-back, .contactt-form-info-sec .captcha-block, .contactt-form-info-sec .submit-btnn{ width: 100% !important; }

	.request-call-back .wpcf7-form-control-wrap.cf-1-callback{ width: 232px!important; }

	.development-image-info-sec{ margin-bottom: 0!important; }

	.development-info-section-sec{ padding: 30px 0!important; }

	.sidebar-1 .widget_recent_entries ul li a, .sidebar-1 .widget_recent_entries ul li span { font-size: 12px;}

	.with_aside .sections_group, #Content .sidebar-1{ width: 100%!important; }

	.sidebar-1 .widget-area{ min-height: auto!important }

	.sidebar-1{ margin-bottom: 35px!important }



	.digital-marketing-section .digital-marketing-inner, .digital-marketing-section .sidebar-1{ width: 100%; }

	.page-id-111 .category-branding{ margin-bottom: 0!important }



	.digital-marketing-section .sidebar-1{ border-left: 0; }

}





@media(max-width: 767px){

	.footer-first .column_column {
		gap: 15px;
		padding: 20px 0 20px 0;
		flex-wrap: wrap;
	}
	.footer-first .footer-col {
		width: 100%;
	}
	.footer-first .column_column p {
		font-size: 14px !important;
        text-align: left;
	}
   .about-banner-sec > .vc_column_container.vc_col-sm-8 > .vc_column-inner {
        margin-top: 350px;
    }
   
	h2.about-heading-sec { font-size: 20px!important;}
    h2 { font-size: 22px!important;}

	h4{ font-size: 16px !important; }

	p{ font-size: 13px!important; }

	.home-brand-planning-services-sec{ padding-top: 35px !important; }
    /*.about-banner-sec .vc_col-sm-8 > .vc_column-inner{ padding-top: 300px !important; }*/
	.home-brand-planning-services-boxes-sec{ padding-top: 10px!important }

	.header-classic #Action_bar{ background-color: #2C2C2C!important; }

	#Top_bar .search_wrapper{ bottom: -99px; }

	.header-classic #Top_bar .top_bar_right{ top: -25px; height: 30px!important; }

	#Top_bar .top_bar_right{ text-align: right!important;}

	.home-brand-planning-services-boxes-sec .vc_col-sm-3{ width: 100%; }

	.home-brand-planning-services-boxes-sec { margin-bottom: 10px!important; }

	.home-business-contentfirst-sec .promo_box img, .home-business-contentsecond-sec .promo_box img{ width: 100%; }

	.home-business-content-sec{ margin-bottom: 10px!important; }

	.home-business-sec{ padding-top: 35px!important }

	.enquire-now-sec .wpb_text_column.wpb_content_element { margin-bottom: 10px!important; }

	.copyright .copyright-sec, .copyright .privacy-policy-sec a, .copyright .powered-sec{ margin-bottom: 10px; font-size: 12px; }

	.home-brand-planning-services-boxes-sec .pricing-box-box .plan-header .subtitle big { font-size: 14px;}

	/*.faq-section{ margin-bottom: 35px!important; }*/

    .faq-section{ margin-bottom: 0px!important; }

	.home-get-in-touch-sec{ margin-bottom: 0; }

	#Footer .widgets_wrapper{ padding: 0; }



	.about-banner-sec { background-position: 82% 0%!important;}

	.bit-about-us-section{ margin-bottom: 10px!important }

	.online-services ul{ margin-left: 0!important; }

	.online-services ul li { font-size: 12px; padding-right: 5px; }



	.service-section{ padding: 35px 0!important; }

	.ourservices-number{ padding: 25px 0!important; }

	.service-content-sec{ margin-bottom: 30px!important; }

	.brand-planning-inner .vc_col-sm-3{ margin-bottom: 25px; }

	.brand-planning-inner .vc_col-sm-3:last-child{ margin-bottom: 0; }

	.brand-planning-inner { margin-bottom: 0!important;  }

	.service-info-section-sec { padding: 15px 0 35px;}

	.ourservices-number .quick_fact{ margin-bottom: 20px; }

	.service-image-info-sec{ margin-bottom: 15px; }

	.service-video-sec-info{ display: block; padding: 30px 0; }

	.service-video-sec-info .vc_col-sm-4{ margin-bottom: 20px; }

	.service-video-sec-info .vc_col-sm-4:last-child{ margin-bottom: 0; }



	.brand-creation-img-sec{ margin-bottom: 0!important; }

	.creation-inner-section, .brand-package-section, .brand-package-info-section{ margin-bottom: 20px; }



	.contactt-form-info-sec .captcha-block .wpcf7-form-control-wrap{ left: -30px; }

	.contactt-form-info-sec .captcha-block{ margin-bottom: 10px; width: 300px!important; }

    .contact-form-sec h2, .contact-content-sec p{ text-align: left!important; }

    .contact-content-sec{ margin-bottom: 15px!important; }

	.about-banner-sec .aboutus-brand-sec p{ font-size: 12px!important; }

	.about-banner-sec .vc_custom_1574418360557{ padding-bottom: 10px!important; }



	.category-branding .post-wrapper-content .the_content_wrapper { margin-bottom: 0px;}

	.sidebar-1 .widget-area{ margin-top: 0!important; padding-bottom: 0!important }

	.sidebar-1 .widget_recent_entries, .sidebar-1 .widget_categories{ margin-bottom: 15px; padding-bottom: 15px; }

	.digital-marketing-section .category-branding .post-desc{ padding: 0; }

	.blog-sidebar-section { margin-bottom: 0!important }



    body:not(.cf7p-message) .wpcf7-not-valid-tip:after { top: 13px; left: 10px;}

    body:not(.cf7p-message) .wpcf7-not-valid-tip{ left: -35px !important; width: 30px !important }



    .page-id-48 .home-get-in-touch-social-icon-sec .social-box { justify-content: flex-start; margin: 0 0 20px;}



    .home-get-in-touch-sec .vc_column-inner { padding: 25px 15px!important;}

    .home-get-in-touch-social-icon-sec .social-box li a{ margin: 0 20px 0 0; }

    #Footer ul { padding-left: 0;}

    .wpb_wrapper .faq .question .title.wpb_toggle { padding: 20px 5px 20px 75px;}

    .home-brand-planning-services-boxes-sec .vc_col-sm-3 .pricing-box-box{ min-height: auto !important }

 	.promo_box_wrapper .desc_wrapper{ text-align: center; }

    .home-business-sec h2 { margin-bottom: 15px;}

    .home-brand-planning-services-boxes-sec .pricing-box .plan-inside { padding: 10px 20px; text-align: center;}

    .pricing-box .plan-header p.subtitle{ padding: 0; }

    .about-banner-sec .aboutus-brand-sec { padding: 10px 5px 10px 50px;}

    .contact-form-sec input[type="checkbox"] + span.wpcf7-list-item-label:before{ width: 15px; height: 15px; }

    .contactt-form-info-sec .submit-btnn { margin: 0;}

}





















.captcha-block .wpcf7-form-control-wrap {

    transform: scale(0.8) !important;

    position: relative;

    top: -8px;

}

.submit-btnn input[type="submit"] {

    width: auto !important;

    float: right;

}

.request-call-back .wpcf7-form-control-wrap.cf-1-callback {

    display: inline-block;

    width: 100%;

}

.request-call-back .wpcf7-form-control-wrap.cf-1-callback {

    border: 2px solid #e5e7e8;

    padding-bottom: 15px;

    padding-left: 5px;

    padding-right: 0;

    padding-top: 7px;

    width: 215px;

}

.request-call-back .wpcf7-form-control-wrap.cf-1-callback {

    padding-top: 15px;

}

input[type="checkbox"] + span.wpcf7-list-item-label {

    position: relative;

}

/*body:not(.page-id-13) input[type="checkbox"] + span.wpcf7-list-item-label {

    color: #fff;

}*/

/*  input[type="checkbox"] + span.wpcf7-list-item-label:before {

    content: "";

    height: 20px;

    width: 20px;

    border: 2px solid #ccc;

    position: absolute;

    left: -28px;

    top: -2px;

}

 input[type="checkbox"] {

    width: 16px;

    z-index: 1;

    position: relative;

    opacity: 0;

}

 input[type="checkbox"]:checked + span.wpcf7-list-item-label:before {

    content: "";

    height: 15px;

    width: 15px;

    border: 2px solid #ccc;

    position: absolute;

    left: -26px;

    top: 0px;

}

 input[type="checkbox"]:checked + span.wpcf7-list-item-label:after {

    content: "";

    height: 10px;

    width: 5px;

    border-bottom: 2px solid #57022D;

    position: absolute;

    left: -20px;

    top: 2px;

    border-right: 2px solid #57022D;

    transform: rotate(43deg);

} */



.section_wrapper table th, table tr:nth-child(2n) td {

    background: #5d193b33;

}

table tr:nth-child(2n-1) td {

    background-color: #e6e6e6;

}

.tbl_box {

    display: block;

    position: relative;

    border: 1px solid #ccc;

    border-radius: 4px;

    padding: 0 10px;

    margin-top: 40px;

}

.all_domains {

    margin-top: 10px;

    text-align: right;

}

.all_domains a.button {

    margin: 0;

}

.all_domains .vc_col-sm-6:first-child {

    text-align: left;

    font-size: 21px;

    font-weight: 700;

    margin-top: 11px;

    color: #57022d;

}

.tbl_box table {

    margin-bottom: 10px;

}

.tbl_head th {

    font-size: 20px;

}

td.domain_names {

    font-weight: 700;

}

.domain_find_more {

    margin: 30px auto;

    text-align: center;

    max-width: 80%;

}

.domain_find_more p {

    font-size: 21px;

    font-weight: 700;

    line-height: 25px !important;

}

@media(max-width: 767px){

    .all_domains {

        text-align: center;

    }

    .all_domains .vc_col-sm-6:first-child {

        margin-bottom: 20px;

        text-align: center;

    }

}